#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: Stream
version: 0.4.7.2
id: Stream-0.4.7.2-71469e8bda165c8dbb0396af48623c4e
key: Strea_0hVuVU0Kb8E4AWjUqANFnf
license: BSD3
maintainer: Wouter Swierstra <wouter.swierstra@gmail.com>
stability: experimental
synopsis: A library for manipulating infinite lists.
description:
    This package implements functions, analogous
    to those from Data.List, to create and manipulate
    infinite lists: @data Stream a = Cons a (Stream a)@.
    It provides alternative definitions for those
    Prelude functions that make sense for such streams.
    Note that this package has (almost)
    nothing to do with the work on /Stream Fusion/ by
    Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Data.Stream
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/Stream-0.4.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/Stream-0.4.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/Stream-0.4.7.2
hs-libraries: HSStream-0.4.7.2-0hVuVU0Kb8E4AWjUqANFnf
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-d2f1c7715734989efc1da1e71f3c72de
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    lazysmallcheck-0.6-d554c835d9ae4e758fc3fd1b24adbae1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/Stream-0.4.7.2/html/Stream.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/Stream-0.4.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
